WSO2_URL_USER_DB=jdbc:sqlserver://192.168.0.12:1433;databaseName=wso2ei_usr
WSO2_URL_REGISTRY_DB=jdbc:sqlserver://192.168.0.12:1433;databaseName=wso2ei_reg
WSO2_USER_DB=sa
WSO2_PASS_DB=Wso2carbon
WSO2_HOST_ANALYTICS_WORKER=anworker
WSO2_DRIVER_DB=com.microsoft.sqlserver.jdbc.SQLServerDriver
WSO2_DB_WAIT=90
WSO2_HOST=127.0.0.1
WSO2_MGTHOST_NAME=127.0.0.1
ENABLED_STATISTICS=true
JAVA_XMS=512m
JAVA_XMX=1024m
WSO2_ADMIN_PASS=admin
WSO2_HTTP_WSDLEPRPrefix=http://localhost:9280
WSO2_HTTPS_WSDLEPRPrefix=https://localhost:9243
# KeyStore which will be used for encrypting/decrypting passwords and other sensitive information.
# The KeyStore which is used for encrypting/decrypting internal data use wso2primary.jks

#WSO2_PRIMARY_KEYSTORE_PASS=@ynpJtP#4i8
#WSO2_PRIMARY_KEYALIAS=wso2mintic
#WSO2_PRIMARY_KEYPASS=@ynpJtP#4i8
WSO2_PRIMARY_KEYSTORE=wso2carbon.jks
WSO2_PRIMARY_KEYSTORE_PASS=wso2carbon
WSO2_PRIMARY_KEYALIAS=wso2carbon
WSO2_PRIMARY_KEYPASS=wso2carbon
# This block is read by Carbon Crypto Service use mintic.jks
WSO2_INTERNAL_KEYSTORE=wso2carbon.jks
WSO2_INTERNAL_KEYSTORE_PASS=wso2carbon
WSO2_INTERNAL_KEYALIAS=wso2carbon
WSO2_INTERNAL_KEYPASS=wso2carbon
# Key Store Https Sender and Receiver use mintic.jks
WSO2_SSL_KEYSTORE=wso2carbon.jks
WSO2_SSL_KEYSTORE_PASS=wso2carbon
WSO2_SSL_KEYPASS=wso2carbon
#  Key alias utilizado por el catalina server use mintic.jks
WSO2_CATALINA_KEYALIAS=wso2carbon
# System wide trust-store which is used to maintain the certificates of all the trusted parties
WSO2_TRUSTSTORE_PASS=wso2carbon